@charset "gb2312";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img,div{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea {font: 14px/1.5 "msyhl422459","Î¢ÈíÑÅºÚ",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal; }
em{font-style:normal;}
ul, ol,{ list-style: none; }
a { text-decoration: none; color:#333333; }
a:hover { text-decoration: none; color:#333333;}
img{ border:0px;}
body,.ui-overlay-h{margin:0 auto; color:#333333;}
input, img {vertical-align: middle;}
body,html{min-width:1100px;max-width:100%;margin:0 auto;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both; height:0px; line-height:0px; overflow:hidden; display:block;}

.headbox{ width:100%; margin:0 auto; background:#e9e9e9; height:35px; border-bottom:solid 1px #cccccc;}
.headbox ul{ width:1100px; margin:0 auto}
.headbox ul li{ line-height:35px;}

.top{ width:1100px; margin:0 auto;}
.nav{ width:100%; margin:0 auto; height:55px; background:#0ba43a; line-height:55px;}
.nav ul{ width:1100px; margin:0 auto;}
.nav ul li{ float:left; line-height:55px; width:137px; background:url(images/nav_middle.jpg) no-repeat right; text-align:center;}
.nav ul li a{ width:137px; text-align:center; color:#FFFFFF; font-size:15px; height:55px; line-height:55px; display:block}
.nav ul li a:hover{width:137px; text-align:center; color:#FFFFFF; font-size:15px; height:55px; line-height:55px; display:block; background:#333333}
#home{ background:none}

/**/
.ssbox{ height:65px; width:100%; margin:0 auto;}

.ssbox .main1{ width:1100px; height:65px; margin:0 auto}
.ssbox .main1 ul li{ float:left; height:41px; color:#333333}
.ssbox .main1 ul li p{font-size:14px; color:#333333; line-height:65px;width:655px; height:65px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; background:url(images/n_icon.jpg) no-repeat left center; text-indent:25px;}
.ssbox .main1 ul li a{font-size:14px; color:#666666; line-height:41px;}

.bannerfo{ width:258px;height:41px; margin-top:6px;}
.bannerfo ul{width:258px;height:41px;margin:0 auto}
.bannerfo ul li{ display:inline}
.bannerfo ul .inputbox{ width:217px; height:41px; margin:5px 0;overflow:hidden;}
.bannerfo ul .inputbox input{ width:217px; height:39px; padding:0 30px;color:#999999; line-height:36px; font-size:13px; border:solid 1px #bcbcbc; background:url(images/ss.jpg) no-repeat left center;}
.bannerfo ul .menuser{ width:40px; height:41px; padding:5px 0 0 0}
.bannerfo ul .menuser img{width:40px; height:41px}
/**/

.probox{ background:url(images/bg.jpg) repeat left top; width:100%; margin:0 auto; padding-top:21px; padding-bottom:30px;}
.probox .content{ width:1100px; margin:0 auto;}

.probox .content .listbox{ width:217px; background:#FFFFFF;}
.probox .content .listbox .head{ background:url(images/left_top.jpg) no-repeat center; height:124px; width:217px;}
.probox .content .listbox .cont{ width:217px; margin:0 auto; padding-top:10px; padding-bottom:5px;}
.probox .content .listbox .cont a{ background:url(images/left_dw.jpg) no-repeat; height:39px; margin:0px auto 5px auto; display:block; width:183px; line-height:39px; text-align:left; text-indent:25px;}
.probox .content .listbox .cont a:hover{ background:url(images/left_hover.jpg) no-repeat center; height:39px; line-height:39px; color:#FFFFFF; width:183px; margin:0px auto 5px auto; text-align:left; text-indent:25px;}
.probox .content .listbox .bottom{ width:197px; line-height:30px; background:url(images/dw.png) repeat top left #0b8733; color:#FFFFFF; padding:10px;}


.probox .content .product{ width:866px; background:#FFFFFF;}
.probox .content .product .head{ background:url(images/p_left.jpg) repeat-x top left; height:70px;}
.probox .content .product .head span{ background:url(images/p_hover.jpg) no-repeat center; height:70px; width:200px; display:block; float:left; line-height:61px; text-align:center; font-size:20px; color:#FFFFFF;}
.probox .content .product .head p{ float:right; line-height:61px; padding-right:15px;}
.probox .content .product .cont{ width:846px; padding:10px;}
.probox .content .product .cont p{ line-height:30px; text-indent:25px;}

.Menubod { margin-left:0px; _margin-left:0px;  height:70px;}
.Menubod ul{
margin:0px;
padding:0px;
}
.Menubod li{
height:70px;
line-height:61px;
float:left;
display:block;
cursor:pointer;
width:433px;
text-align:center;
color:#009a44;
font-size:20px;
text-align:center;
background:url(images/p_left.jpg) repeat-x left top;
}
.Menubod li.hover{
height:70px;
line-height:61px;
float:left;
display:block;
cursor:pointer;
width:433px;
text-align:center;
color:#fff;
text-align:center;
font-size:20px;
background:url(images/p_hover.jpg) no-repeat center;
}

.proimg_a{ display:inlne; width:195px; height:200px; overflow:hidden; background:#dcdcdc; text-align:center; padding-top:5px;  line-height:35px; float:left; font-size:13px; margin:0 5px 15px 15px; }
.proimg_a img{ width:185px; height:160px;}
.proimg_a:hover{ display:inlne; width:195px; height:200px;  margin:0 auto; overflow:hidden; text-align:center; background:#009a44; line-height:35px; padding-top:5px;  float:left; font-size:13px; color:#fff; margin:0 5px 15px 15px; }

.proimg_a:hover img{ width:185px; height:160px; }

.proimg_aa{ display:inlne; width:195px; height:200px; overflow:hidden; background:#dcdcdc; text-align:center; padding-top:5px;  line-height:35px; float:left; font-size:13px; margin:0 5px 15px 10px; }
.proimg_aa img{ width:185px; height:160px;}
.proimg_aa:hover{ display:inlne; width:195px; height:200px;  margin:0 auto; overflow:hidden; text-align:center; background:#009a44; line-height:35px; padding-top:5px;  float:left; font-size:13px; color:#fff; margin:0 5px 15px 10px; }

.proimg_aa:hover img{ width:185px; height:160px; }


.yybox{ width:100%; margin:0 auto; background:#e9e9e9;}
.yybox .content{ width:1100px; margin:0 auto; padding-top:46px; padding-bottom:30px;}
.yybox .content h3{ text-align:center; line-height:40px;}
.yybox .content .head{ background:url(images/yy_h.png) no-repeat center; height:30px; text-align:center; font-size:30px; color:#0b8733; font-weight:bold; line-height:30px;}
.yybox .content ul{ width:1100px; margin-top:40px;}
.yybox .content ul li{ float:left; width:275px; text-align:center;}
.yybox .content ul li img{ margin-bottom:15px;}
.yybox .content ul li span{ background:url(images/title_bg.jpg) no-repeat center bottom; width:275px; height:65px; display:block; line-height:30px; font-size:15px; text-align:center;}
.yybox .content ul li font{
	text-transform: uppercase;
	color:#078d2f
}

.headd {width:100%; height:150px; background: url(images/ban_b.jpg) left top repeat-x;}
.headd .mid{width:1100px; height:150px; background:url(images/ban-bg.jpg) left top no-repeat; margin:0 auto}
.txt1 { text-align:center; color:#ffffff; font-weight:bold; font-size:35px; padding-top:45px; line-height:40px;}
.txt2 { text-align:center; color:#ffffff; font-size:14px; margin-top:10px;}



.advall{ width:1100px; margin:0 auto; margin-top:30px; height:1170px }
.adv{ width:1100px; margin:0 auto;position:relative;} 
.ys1{ width:1100px; margin:0 auto; height:300px; background:url(images/m1.jpg) right center no-repeat}
.ys2{ width:1100px; margin:0 auto; height:400px; background:url(images/m2.jpg) left center no-repeat}
.ys3{ width:1100px; margin:0 auto; height:400px; background:url(images/m3.jpg) right center no-repeat}
.advin{ width:630px; position:absolute}
.advin .num{  width:57px; height:67px; line-height:67px; font-size:18px;font-size:25px;font-family:impact; background:url(images/num.jpg) no-repeat; color:#FFF; padding-left:20px; float:left}
.advin .neiro{ width:530px; float:right; height:auto}
.advin .neiro .biaoyu{ font-size:20px; color:#00842a; line-height:40px; font-weight:bold; padding-top:10px}
.advin .neiro .fubiao{ width:355px;  height:40px; background:#e7e7e7;font-size:18px; line-height:40px; text-indent:20px;margin-top:10px}
.advin .neiro .nr{ line-height:40px; padding-top:10px; font-size:15px}
.pos_a{ left:3px; top:20px}
.pos_b{ left:500px; top:400px}
.pos_c{ left:3px; top:850px}
.bot_bg{ background:url(images/bot_bg.jpg)  center center no-repeat; height:26px;}

.inly{ width:100%;background:url(images/ly_bg.png) center center no-repeat;   height:389px;}
.inly .mid{ width:1100px; margin:0 auto; height:389px;background:url(images/ly.png) center center no-repeat; }
.inly .mid .lynr{ width:370px; float:right; padding-top:91px; padding-left:50px}
.inly .mid .lynr .xm{ height:43px; line-height:43px; text-indent:10px; margin-bottom:7px; width:300px; background:none}
.inly .mid .lynr .xm1{ height:130px; width:300px;}

.aboutall{ width:100%; background:#fafafa; padding-top:50px; height:335px}
.about{ width:1100px; margin:0 auto; background:url(images/about_tu.jpg) left top no-repeat; height:308px;}
.about .nr{ width:570px; float:right; height:308px; line-height:34px;}
.about .nr span{ font-weight:bold; font-size:18px;}


.case{ width:1100px; margin:0 auto; margin-top:35px;} 
.case .title{ width:1100px; margin:0 auto; height:55px; border-top:2px solid #0b8733 ; border-left:1px solid #CCC; border-right:1px solid #CCC; background:#fafafa}
.case .title .wenzi{ width:165px; text-align:center; font-size:18px;  color:#0b8733; background:#fff; float:left; height:55px; line-height:55px; border-right:1px solid #CCC; font-weight:bold}
.case .title .more{ width:70px; text-align:center;float:right; line-height:55px;}
.case .content{ width:1100px; border:1px solid #CCC; height:210px; padding-top:20px}




.content1{ width:1000px; height:306px; margin:20px auto 0 auto; position:relative; }
.content1 .le_jt{ width:33px; height:83px; display: block; position:absolute;  left:-35px; top:65px;  z-index:1000;}
.content1 .rig_jt{ width:33px; height:83px; display:block; position:absolute; right:-40px; top:65px;  z-index:1000}
.content1 .conpro1{ width:1000px; height:306px; position:absolute; margin:0 auto; display:block; }



.content1 .conpro1 a{ display:inline; width:209px; height:177px;float:left; margin:0 8px;   text-align:center;}
.content1 .conpro1 a img{ width:209px; height:177px;}
.content1 .conpro1 a:hover{ display:inline; width:209px; height:177px; float:left; margin:0 8px;}

.saa{ width:210px; height:178px; overflow:hidden; float:left; text-align:center; display: block; margin:10px; }

.newsall{ width:1100px; margin:0 auto; margin-top:30px; height:360px;}
.news{ width:750px; height:360px; float:left}
.news .title{ width:750px; height:55px; border-top:2px solid #0b8733 ; border-left:1px solid #CCC; border-right:1px solid #CCC; background:#fafafa}
.news .title .wenzi{ width:165px; text-align:center; font-size:18px;  color:#0b8733; background:#fff; float:left; height:55px; line-height:55px; border-right:1px solid #CCC; font-weight:bold}
.news .content{ width:730px; height:285px; border:1px solid #CCC; padding:10px}
.news .content ul li{height:39px; width:730px; line-height:39px; border-bottom:1px dotted #cdcdcd; background:url(images/icon1.jpg) no-repeat 0 center; text-indent:20px; overflow:hidden;}
.news .content ul li a{height:39px; width:630px;line-height:39px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.news .content ul li span{height:39px; width:100px; display:block; overflow:hidden; line-height:39px; font-family:Arial; color:#999999}

.question{ width:330px; float:right;  height:360px}
.question .title{ width:330px; height:55px; border-top:2px solid #0b8733 ; border-left:1px solid #CCC; border-right:1px solid #CCC; background:#fafafa}
.question .title .wenzi{ width:165px; text-align:center; font-size:18px;color:#0b8733; float:left; height:55px; line-height:55px; font-weight:bold}
.question .title .more{ width:70px; text-align:center; float:right; height:55px; line-height:55px;}
.question .content{ width:310px;height:285px; border:1px solid #CCC; padding:10px }
.wenti{line-height:30px; height:30px; height:80px; margin-top:15px; border-bottom:1px dashed #CCC; padding-bottom:5px}
.wenti .s1{line-height:30px; background:url(images/w.jpg) left center no-repeat; height:30px; text-indent:30px; color:#10120f; width:310px}
.wenti .x1{ height:60px; margin:0 auto; width:310px;}
.wenti .x1 .tu{ background:url(images/d.jpg) left top no-repeat; float:left; width:25px; margin:0 auto; height:50px}
.wenti .x1 .zi{line-height:25px; float:right; width:280px; color:#686669}


.link{ width:995px; margin:0 auto; height:70px; background:url(images/link.jpg) left center no-repeat ; padding-left:105px;; margin-top:30px;}

.foot{ width:100%; background:#3e3e3e; height:285px;}
.foot .mid{ width:1100px; margin:0 auto; height:285px;} 
.foot .mid .memuu{width:1100px; margin:0 auto; height:61px; background:url(images/foot_bg.jpg) no-repeat center}
.foot .mid .memuu ul{width:1100px; margin:0 auto;}
.foot .mid .memuu ul li{ float:left;}
.foot .mid .memuu ul li a{ display:block; float:left; width:137px; text-align:center; height:55px; line-height:55px; color:#FFFFFF;font-size:15px; font-weight:bold}
.foot .mid .wenzi{ width:1100px; margin:0 auto; height:180px; background:url(images/ewm.jpg) right center no-repeat; line-height:35px; padding-top:40px; color:#fff; } 


.newslist{ height:39px; width:846px; margin:0px auto}
.newslist ul li{ height:38px; width:846px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon.jpg) no-repeat 10px 15px; text-indent:30px; overflow:hidden; text-align:left;}
.newslist ul li a{height:38px; width:746px; display:block; overflow:hidden; line-height:38px; float:left;text-overflow:ellipsis;white-space:nowrap;display:block; color:#333333;}

.newslist ul li a:hover{ height:38px; width:746px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon.jpg) no-repeat 10px 15px; text-indent:30px; overflow:hidden; color:#0b8733;}

.newslist ul li span{ height:38px; width:100px; display:block; overflow:hidden; line-height:38px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666}

.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:10px 0; width:100%;}
.proshow .primgpic{ width:710px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:710px; border:1px solid #ddd}
.proshow .prtent{ width:96%; margin:0 auto; overflow:auto; text-align:left;}
.proshow .prtent img{max-width:710px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,
.proshow .prtent *{ font-size:15px; line-height:30px}
.proshow .prtent tr td{ font-size:13px; line-height:25px}
.proshow .next{ padding:20px 0; color:#666; width:80%; margin:0 auto;}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dotted #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999; clear:both; width:100%;}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}





